groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul King <pa...@asert.com.au>
Subject Re: Stop maintaining 2.4.x?
Date Mon, 12 Mar 2018 02:23:20 GMT
2.6 is just 3.0 backported to JDK7 (minus those features which don't
backport easily without a JVM8).
Most users should be skipping 2.6 and going straight to 3.0 which is where
our focus should be ... soon.
2.6 is meant to help people start moving towards Parrot who are stuck on
JDK7. Given it has limitations
anyway, I wouldn't imagine we'd do anything more than a 2.6.0 release -
unless other community
members contributed the PRs to advance it.

Cheers, Paul.

On Mon, Mar 12, 2018 at 1:25 AM, Russel Winder <russel@winder.org.uk> wrote:

> On Sun, 2018-03-11 at 15:24 +0000, Russel Winder wrote:
> > […]
> >
> > Where does 2.6.x fit into this?
> >
> […]
>

Mime
View raw message